/* Text Domain: whitelion */
/*Reset*/
body { font-family: 'Raleway', sans-serif; color: #000; font-weight: 500; }
h1, h2, h3 { margin: 0; font-weight: 700 }
h1 { font-size: 32px }
a, .red_color { color: #ec1b24 }
a:hover  {  text-decoration: none; color: #ec1b24 }
a:focus, a:active  {  outline: none; text-decoration: none; color: #ec1b24 }
img {  max-width: 100%; height: auto }
ul, ol {  margin: 0; padding: 0 }
li {  list-style: none; }
p { margin-bottom: 1.35em }
p, ul.default li, .description li, .description header {  color: #000; font-size: 1.15em; line-height: 1.5em }
.relative { position: relative; }
.ptb-1em{padding:1em 0}.ptb-2em{padding:2em 0}.ptb-3em{padding:3em 0}.ptb-4em{padding:4em 0}.ptb-5em{padding:5em 0}.ptb-6em{padding:6em 0}.pt-1em{padding-top:1em}.pt-2em{padding-top:2em}.pt-3em{padding-top:3em}.pt-4em{padding-top:4em}.pt-5em{padding-top:5em}.pt-6em{padding-top:6em}.pb-1em{padding-bottom:1em}.pb-2em{padding-bottom:2em}.pb-3em{padding-bottom:3em}.pb-4em{padding-bottom:4em}.pb-5em{padding-bottom:5em}.pb-6em{padding-bottom:6em}.mr-8{margin-right:8px}.ml-8{margin-left:8px}
.mini-container { margin: 0 auto; max-width: 980px }
a.button { background: #ec1b24; color: #fff; display: inline-block; line-height: 50px; font-weight: 600; text-transform: uppercase; padding: 0 30px; text-align: center; border-radius: 10px; font-size: 1.10em }

/*header*/
header.top-header { border-top: 10px solid #ec1b24; }
.site-logo { padding-top: 1.3em }
.site-logo a { position: relative; z-index: 10 }
.site-logo img { max-width: 180px }
.site-nav { padding-right: 0 }
.contact_blox>div, .phone_number span, .phone_number a, .account_cart span { display: inline-block; vertical-align: top }
.phone_number span { color: #000; text-transform: uppercase; font-size: 1.3em; font-weight: 600; padding: 15px 10px 0 0 }
.phone_number a { font-size: 1.8em; padding-top: 7px; font-weight: 700 }
.account_cart { background: #ec1b24; border-radius: 0 0 8px 8px; margin-left: 3.5em }
.account_cart span a, .account_cart span { color: #fff }
.account_cart span { padding: 13px 1.2em; font-size: 1.3em }
.account_cart span.cart_link a.cart-contents { background: #fff; display: inline-block; border-radius: 100px; width: 25px; height: 25px; line-height: 24px; text-align: center; color: #ec1b24; margin-left: 10px; font-weight: 700; position: relative }
.navbar { border-radius: 0; border: none; margin-bottom: 0 }
.nav>li>a { font-size: 1.15em; text-transform: uppercase; font-weight: 700 }
.nav>li>a:hover, .nav>li>a:focus { background: none; }
/*banner*/
.banner { background: #ec1b24; min-height: 350px; position: relative; margin-top: 20px }
.banner:before { content: ''; position: absolute; width: 100%; background: #fff; height: 50px; top: 0; left: 0; }
.banner:after { content: ''; position: absolute; width: 100%; background: #fff; height: 50px; bottom: 0; left: 0; }
.bannerimage { /*background: url('../img/hero.jpg') no-repeat 0 0;*/ background-size: cover; min-height: 400px; position: relative; z-index: 10; border-radius: 10px; padding: 50px 0 0 80px }
.bannerimage header { font-size: 1.4em; font-weight: 600; position: relative; z-index: 100 }
.bannerimage h1 { font-size: 3.2em; color: #ec1b24; padding: 15px 0; position: relative; z-index: 100 }
.bannerimage h1>span { color: #000 }
.quicklink_buttons { position: relative; z-index: 100 }
.quicklink_buttons a { min-width: 185px }
.quicklink_buttons a:first-child { margin-right: 20px }
.watch_video a { color: #000; font-size: 1.6em; text-transform: uppercase; font-weight: 600; position: relative; padding-left: 55px; padding-top: 8px }
.watch_video a:before { display: inline-block; font-family: 'FontAwesome'; content: '\f144'; color: #ec1b24; font-size: 2em; position: absolute; left: 0; top: 0; line-height: normal; }
/*fading banners*/
#bannerContainer { position: absolute; left: 0; width: 100%; top: 0 }
.banner-image { min-height: 400px; position: absolute; top: 0; left: 0; width: 100%; background-size: cover; border-radius: 10px; }
/*about - packages section front page*/
.packages_content header { font-weight: 700; font-size: 1.85em; padding-bottom: 10px }
.packages_content>p, .about_content p { font-size: 1.2em }
.packages_content p { margin: 0 }
.package_box { max-width: 460px }
.package_box>figure { position: relative; }
.package_box img { border-radius: 5px }
.package_box>figure span { display: inline-block; font-size: 1.3em; height: 50px; width: 50px; line-height: 50px; color: #fff; font-weight: 700; text-align: center; border-radius: 100px; background: #ec1b24; position: absolute; left: 50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0); bottom: -25px; }
.package_box h2 { padding: 50px 0 10px 0; font-size: 1.5em }
.package_box>p { font-size: 1.05em }
.second_para p:last-child { margin-bottom: 0 }
/*new item - front page*/
.new_item { padding: 1.5em 0; }
.new_item_content { padding-left: 10px; padding-right: 10px }
.new_item_content_left { background: #E8E8E8 }

.new_item_content_image { padding-left: 0; padding-right: 0 }
.new-item-details { padding: 40px; }
.new-item-details header { font-size: 1.4em; font-weight: 600 }
.new-item-details h2 { font-size: 1.85em; padding: 10px 0 8px; color: #ec1b24 }
.new-item-details p, .blogcontent p { font-size: 1.20em; margin-bottom: 20px }
.new_item_image { background-size: cover; height: 100%; background-position: center center }

.blogcontent h2 { color: #ec1b24; margin-bottom: 1.3em; font-size: 1.85em }
h2 { font-size: 26px }
/*footer*/
.secure_payment { background: #EBEBEB }
.main-footer { background: #ec1b24 }
.footer_column { display: inline-block; vertical-align: top; width: 24.5%; padding: 0 15px }
.footer_logo img { max-width: 230px }
span.proud { max-width: 230px; text-align: center; color: #000; font-size: 1.4em; font-weight: 700; display: block; line-height: 20px; padding-top: 20px; text-transform: uppercase; }
.footer_column li, .footer_column header { padding-bottom: 12px }
.footer_column li a, .footer_column header { color: #fff; font-size: 1.25em; text-transform: uppercase; font-weight: 500 }
.footer_column li a { font-size: 1.0em }
.footer_column header { font-weight: 800 }
.copyright small { display: inline-block; margin-right: 30px; color: #fff }
.copyright small a { color: #fff }
.secure_icons img { max-width: 230px }
small.site_by a { color: #fc969b }
.footer_menu li { padding-left: 15px; position: relative; }
.footer_menu li:before { content: '\f105'; font-family: 'FontAwesome'; position: absolute; left: 0; top: 0; color: #fff; }
.footer_column .menu li:nth-child(1), .footer_column .menu li:nth-child(2) { display: none; }

/*about page*/
.content { position: relative; padding: 50px 0 }
.gray_bg, .mini_gray_header { background: #e8e8e8 }
.about_img img { border-radius: 8px }
.our_team h2 { color: #ec1b24 }
.lion_teams article>div { display: inline-block; width: 49.5%; vertical-align: middle }
.team_image img { border-radius: 8px; max-height: 550px }
.team_info header { font-size: 1.8em; font-weight: 700; padding-top: 30px  }
.education { font-size: 1.8em; color: #000; padding: 4px 0 }
.designation { font-size: 1.8em; font-weight: 700 }

/*24hr monitoring */
.tunstall li { padding-bottom: 0.5em }
.feature_content ul { padding-bottom: 2.5em; padding-left: 18px }
.feature_content li { position: relative; margin-top: 1em; list-style-type: disc }
.slide_testimonial article>div { display: inline-block; vertical-align: top }
.slide_testimonial article>div.image_holder { width: 20%; }
.slide_testimonial article>div.image_holder img { border-radius: 10px; }
.slide_testimonial article>div.testimonial_holder { width: 78%; padding-left: 3em;  }
.testimonial_holder strong { display: block; }
.testimonial_holder p:first-child { font-style: italic; }
.link_to_package { background: #e8e8e8; border-radius: 10px; padding: 0 20px }
.videoWrapper { position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0;	width: 100%; height: 100%; }
.feature_content { padding-top: 0.85em }


/*BLOG*/
.blog_search { text-align: right }
.blog_search input[type="search"], .search-form input[type="search"] { display: inline-block; background: #fff; line-height: 38px; border: solid 1px #333; width: 250px; border-radius: 4px; padding: 0 10px; vertical-align: top }
.blog_search input[type="submit"], .search-form input[type="submit"] { background: #ec1b24; display: inline-block; line-height: 38px; color: #fff; font-weight: 600; font-size: 1.1em; border: solid 1px #ec1b24 ; padding: 0 25px; border-radius: 5px; vertical-align: top; }
.blog_list_archive strong { display: block; padding: 10px 0 20px }
.blog_list_archive>figure>img { border-radius: 10px }
a.back_to { display: inline-block; color: #ec1b24; text-transform: uppercase; margin-bottom: 2em; font-size: 1.2em; font-weight: 600 }
.social_icons a { display: inline-block; height: 35px; width: 35px; background: #ec1b24; color: #fff; line-height: 35px; text-align: center; font-size: 1.25em; color: #fff; border-radius: 100px; margin-right: 4px }
.nav-links span, .nav-links a { display: inline-block; padding: 8px 15px; background: #333; color: #fff; font-size: 1.1em; border-radius: 5px }
.nav-links span.current { background: #ec1b24 }
.blog_single small { font-size: 70% }

/*FAQ*/
/*.faq_topic_list { position: fixed; }*/
.faq_topic_list header, .faq_topic_list li { font-size: 1.35em; text-transform: uppercase; font-weight: 700; padding-bottom: 10px }
.faq_topic_list li>a { color: #ec1b24 }
.faq-block h2 { padding-bottom: 10px; border-bottom: solid 1px #ccc }
.faq-block ul>li { border-bottom: 1px solid #ccc }
.faq-block ul>li { padding: 1.5em 0 }
.faq-block li header { color: #ec1b24; font-size: 1.6em; font-weight: 600; cursor: pointer; position: relative; padding-right: 55px }
.faq-block li article { padding-top: 10px; padding-right: 55px }
.faq-block header:after { background: #ec1b24; content: '+'; display: inline-block; color: #fff; height: 30px; width: 30px; position: absolute; right: 0; top: 0; text-align: center; line-height: 30px; border-radius: 5px; font-size: 1.2em }
.faq-block header.close_toggle:after, .faq-block header.open_now:after {  content: '-'; }
.faq-block li article li { padding: 5px 0 5px 15px; font-size: 15px; position: relative }
.faq-block li article li:before { content: '\f105'; font-family: 'FontAwesome'; position: absolute; left: 0; top: 4px; font-size: 15px; }

/*contact*/
.phonumber_number_box strong, .email strong { font-size: 1.40em }
.ph a, .email a { font-size: 1.85em; margin-left: 0.3em; display: inline-block; font-weight: 700}
.email a { font-size: 1.45em; margin-left: 0 }
.contact_form fieldset { margin-bottom: 1.5em }
.contact_form label { display: block; font-size: 1.06em; margin-bottom: 10px; text-transform: uppercase }
.contact_form input[type="text"], .contact_form input[type="email"], .contact_form textarea { background: #fff; border: solid 1px #333; line-height: 38px; width: 95%; padding: 0 10px; border-radius: 5px; margin-top: 8px; font-size: 16px; font-weight: 500 }
.contact_form textarea { line-height: 1.35em; padding: 10px }
.contact_form input[type="submit"], .submit_button_final input[type="submit"] { background: #ec1b24; display: inline-block; line-height: 2.5em; padding: 0 1.4em; color: #fff; font-size: 1.30em; border: none; border-radius: 5px }
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok { background: #ec1b24; color: #fff; font-size: 1.1em; border: none; padding: 15px; margin-left: 0 }
div.wpcf7-mail-sent-ok { background: #398f14; }
.independent_lady img { border-radius: 5px }

/*product / package*/
.single-product .quantity .qty { display: none !important } /*hiding qty box in single product page only*/
.product_image img { max-height: 600px }
.extra_package_content article>div { display: inline-block; width: 49.4%; vertical-align: top; padding: 0 1.5em }
.extra_package_content article img { margin: 0 auto; border-radius: 5px }
.extra_package_content article header { color: #ec1b24; font-size: 2.0em; font-weight: 700; padding-bottom: 10px; line-height: 34px }
.extra_package_content article { padding-bottom: 4em }
.extra_package_content article ul { padding-left: 18px }
.extra_package_content article ul li { margin-bottom: 0.6em; list-style-type: disc; font-weight: 700 }
.section_features li { padding: 0.5em 0 }
.section_features span { display: inline-block; vertical-align: middle }
.section_features span:first-child img { max-width: 88px; }
.section_features span.features { width: 79%; padding-left: 1.8em }
.other-package-link .gray_bg.lion_bg { border-radius: 8px; padding-left: 20px; padding-right: 20px }
.other-package-link h2, .other-package-link p { margin: 0 auto; max-width: 850px }
.other-package-link p { padding: 1em 0 2em; font-size: 1.25em }
.other-package-link { margin-top: 4em }
.packages_blocks a { display: inline-block; border-radius: 5px 5px 0 0; background: #e8e8e8; color: #000; text-align: center; padding: 10px 2em; text-transform: uppercase; font-weight: 600; position: relative }
.packages_blocks a.active { background: #ec1b24; color: #fff; cursor: default }
.packages_blocks a.active:after { content: ''; width: 0; height: 0; border-left: 16px solid transparent; border-right: 16px solid transparent; border-top: 16px solid #ec1b24; position: absolute; bottom: -24px; left: 50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0); }
.packages_blocks a>small { display: block; font-weight: normal }

/*no result found- search */
.no-results h1 { font-size: 25px; padding-bottom: 10px }

/*terms and conditions and privacy */
article.post-217 h1.page-title, article.post-220 h1.page-title { font-size: 26px; padding-bottom: 20px }
article.post-217 .entry-content *, article.post-220 .entry-content * { font-size: 14px }
article.post-217 .entry-content ol>li>strong, article.post-220 .entry-content ol>li>strong { padding-bottom: 20px; display: inline-block; padding-top: 20px }
ol.moreindent { padding-left: 25px}
.moreindent li { padding-left: 5px; list-style: lower-roman; padding-bottom: 20px }
article.post-220 .entry-content ol { padding-left: 20px }
article.post-220 .entry-content li { list-style: inherit; padding-bottom: 15px  }

/*customer information form*/
.form_info { border: solid 1px #ddd; margin: 3em 0; }
.form_info span.tag_label { display: inline-block; width: 30%; color: #333; font-size: 14px; text-align: left; max-width: 190px; vertical-align: top; padding-top: 3px }
.form_info span.wpcf7-form-control-wrap { width: 69% }
.form_info span.wpcf7-form-control-wrap input[type="text"] { width: 60% }
.form_info span.wpcf7-form-control-wrap input.street_address { width: 79% }
input.wpcf7-not-valid, textarea.wpcf7-not-valid { border: solid 1px #c00 !important }
.form_info .wpcf7-validation-errors, .form_info .wpcf7-mail-sent-ok { margin-left: 10px !important }

.form_info fieldset { padding: 10px 0; position: relative }
.form_info input[type="text"], .form_info input[type="number"], .form_info input[type="email"], .form_info textarea { background: #fff; border: solid 1px #aaa; border-radius: 5px; height: 34px; padding: 0 10px }
.form_info textarea.street_address, .form_info textarea.nearest_street { padding: 10px; height: 90px; }
.form_info fieldset.half { display: inline-block; width: 49%; vertical-align: top }
.form_info fieldset.half.clearright { clear: both }
.form_info fieldset.quarter { display: inline-block; width: 33% }
.block_section h2 { font-size: 18px; background: #eee; padding: 15px 20px; margin-bottom: 1px }
span.contact_txt { font-size: 15px; background: #f7f7f7; padding: 15px 20px; display: block }
.block_content_form { padding: 20px 20px 45px }
.dark_underline { height: 5px; background: #ccc; margin: 3em 0; display: block; clear: both; }
span.numberwise { display: inline-block; border: solid 5px #ddd; line-height: 47px; font-size: 30px; font-weight: 600; color: #999; text-align: center; width: 65px; height: 62px; margin: 0 auto 30px }
.submit_button_final { padding: 20px; border-top: solid 1px #ddd }

span.lives_with .wpcf7-list-item.first { margin-left: 0 }
div#LivesWith, div#choose_language, div#DVACardHolder, div#diabetes, div#bloodpressure, div#heartproblem, div#breathing_problem, div#mobility_problems, div#KeySafeCode, div#AvailabletoContact_1, div#AvailabletoContact_2, div#AvailabletoContact_3, div#AvailabletoContact_4 { position: absolute; left: 30%; top: 5px }
div#choose_language { left: 32% }
div#LivesWith input { width: 100% }
span.spokenLanguage, span.GoldCardNo, span.key_safe_code, span.Liveswithtext { margin-left: 15px }

div#diabetes, div#bloodpressure, div#mobility_problems { padding: 8px 25px 2px 5px; border: solid 1px #ddd; background: #f7f7f7; margin-left: 15px }
div#heartproblem, div#breathing_problem { margin-left: 15px }
div#heartproblem input, div#breathing_problem input { width: 100% }

div.terms_accept { position: relative; }
span.check_term_box { position: absolute; top: 0; left: 20px }
div.terms_accept .wpcf7-not-valid-tip { margin-top: 10px }
div.client_email_address label { margin-right: 20px }
.client_email_address p>small { display: inline-block; margin-top: 20px; font-style: italic; font-size: 80% }

.form_info input[readonly] { background: #f1f1f1 }
#home_phone_required, #home_phone_not_req, #mobile_phone_required, #mobile_phone_not_req, #work_phone_required, #work_phone_not_req, .sp_case p { display: inline-block; }

/*404 error*/
.error-content header { color: #ec1b24; font-size: 2.2em; padding-bottom: 15px; font-weight: 700; }
.error-content p { color: #000; font-size: 1.5em; font-weight: 600 }
.error-content p>span { display: block; padding-top: 15px }
h1.error_heading { font-size: 2.75em }

/*wp-admin logo*/
#login h1 a { background: url('../img/header-logo.svg') !important; width: 230px; height: 119px; }

.extra_content_dtls ol li { font-weight: 500; font-size: 16px; padding-bottom: 15px; list-style-type: none; counter-increment: item; position: relative; padding-left: 20px }
.extra_content_dtls ol > li:before { font-weight: bold; text-align: right; content: counter(item) "."; position: absolute; top: 0; left: 0; color: #ec1b24; }
.unbold li { font-weight: 500 !important }
.let_help p { font-size: 1.2em; }
.let_help p>a { display: inline-block; margin-top: 10px; font-weight: 600 }


@media(max-width: 340px){
	/*.packages_blocks a { min-width: 100% }*/
}

@media(max-width: 480px){
	.bannerimage { max-height: 700px; overflow: hidden }
	.bannerimage h1 { font-size: 3.5em }
	.bannerimage h1>span { display: block; }
	.section_features li { padding: 1em 0 }
	.section_features span { width: 100%; text-align: center }
	.section_features span:first-child img { margin-bottom: 20px }
	.section_features span.features { width: 100%; padding-left: 0 }

}

@media(min-width: 490px) and (max-width:655px){
	.bannerimage h1>span { display: block; }

}
@media(min-width: 415px) and (max-width:515px){
	.packages_blocks a>span { display: block; }
}

@media(max-width: 650px){
	/*footer*/
	.footer_column { width: 100% !important; margin: 20px 0 }
	.copyright small { display: block; padding: 7px 0 }
	.lion_teams article>div { width: 100% }
	.team_image { text-align: center; }
	/*24hr monitoring*/
	.slide_testimonial article>div.image_holder { width: 100%; text-align: center; margin-bottom: 25px }
	.slide_testimonial article>div.image_holder img { max-width: 200px }
	.slide_testimonial article>div.testimonial_holder { width: 100%; padding-left: 0 }

	.client_email_address input[type="email"] { width: 100% }

	.packages_blocks a { width: 49%; vertical-align: top; padding-left: 1em; padding-right: 1em; }252
}

@media(min-width: 650px) and (max-width:991px){
	.footer_column { margin-bottom: 30px }
}


@media(max-width: 767px){
	.bannerimage { padding: 35px; }
	a.button { margin: 5px 0; }
	.secure_icons img { margin: 20px 0; }
	h1 { font-size: 28px }
	h2 { font-size: 26px }
	/*blog*/
	.blog_search { text-align: left; padding-top: 1.5em }

	.extra_package_content article header { font-size: 1.75em }


	/*client info form*/
	span.tag_label { display: block !important; width: 100% !important; padding-bottom: 10px }
	.form_info span.wpcf7-form-control-wrap { width: 100% !important; display: block; }
	.form_info span.wpcf7-form-control-wrap input[type="text"], .form_info textarea.street_address, .form_info textarea.nearest_street { width: 100% !important }
	span.wpcf7-list-item.first, span.spokenLanguage, span.GoldCardNo, span.key_safe_code, span.Liveswithtext, div#diabetes, div#bloodpressure, div#mobility_problems, div#heartproblem, div#breathing_problem { margin-left: 0 !important }
	div#LivesWith, div#choose_language, div#DVACardHolder, div#diabetes, div#bloodpressure, div#heartproblem, div#breathing_problem, div#mobility_problems, div#KeySafeCode, div#AvailabletoContact_1, div#AvailabletoContact_2, div#AvailabletoContact_3, div#AvailabletoContact_4 { position: relative !important; left: 0 !important; top: 0 !important; margin-top: 10px }

	/*mobile toggle adding plus minus*/
	.block_section h2 { position: relative; padding-right: 40px }
	.block_section h2:after, .block_section h2.hide_div:after { content:'\f107'; font-family: 'FontAwesome'; position: absolute; right: 15px; top: 35% }
	.block_section h2.hide_div:after { content: '\f106'; }
	.form_info input[type="text"], .form_info input[type="number"], .form_info textarea { font-size: 16px }

}

@media(max-width: 991px){
	.container { width: 100% }
	/*reset*/
	.mmb-3em { margin-bottom: 3em }
	.mmb-2em { margin-bottom: 2em }

	.navbar, .navbar-header  { min-height: 90px }
	.navbar-toggle { margin-top: 35px !important; }

	/*about or pacakging - frontpage*/
	.packages_content header { font-size: 2em;  }
	.three_packages>div:last-child { margin-bottom: 0 }
	p, ul.default li, .other-package-link p, .description li, .description header { font-size: 1.2em }
	.package_box { float: none; margin: 0 auto }
	.mobile_watch_package { float: none; margin-top: 4em }
	.new_item_content { margin: 0 auto; max-width: 680px }
	.new_item_image { min-height: 450px }

	.blog-latest-showpost .blogcontent { padding-left: 10px; padding-right: 10px }
	/*footer*/
	.footer_column { width: 49.5% }
	.content { padding-top: 1em }
	/*product / packages final page*/
	.extra_package_content article div { display: block; width: 100% }
	.extra_content_image { padding-top: 2em !important }
	.extra_package_content article img { max-width: 100% !!important }

	.independent_lady { padding-bottom: 3em }

}

@media(max-width: 1199px) {
	/*client info form*/
	.form_info fieldset { display: block !important; width: 100% !important }
	div#LivesWith, div#choose_language, div#DVACardHolder, div#diabetes, div#bloodpressure, div#heartproblem, div#breathing_problem, div#mobility_problems, div#KeySafeCode, div#AvailabletoContact_1, div#AvailabletoContact_2, div#AvailabletoContact_3, div#AvailabletoContact_4 { left: 55%;}
}


@media(min-width: 768px){
	.packages_blocks a { min-width: 326px }
}

@media(min-width: 768px) and (max-width: 991px){
	.navbar-collapse { padding-left: 0; padding-right: 0 }
	.packages_blocks a { display: inline-block; /*min-width: auto !important;*/ padding-left: 18px; padding-right: 18px; font-size: 14px }
}

@media(min-width: 992px){

	.navbar-collapse { padding: 0; }
	.nav>li:last-child a { padding-right: 0 }
	.new_item_image { border-radius: 0 10px 10px 0 }
	.new_item_content_left { border-radius: 10px 0 0 10px }
	.extra_package_content article img { max-width: 450px }

	.e_txt { padding-left: 3em }
	.videoWrapper { 	position: relative;	padding-bottom: 56.25%; padding-top: 25px; height: 0; }
	.videoWrapper iframe {	position: absolute;	top: 0;	left: 0;	width: 100%; height: 100%; }
	.about_img { padding-top: 5em }

}

@media(min-width:992px) and (max-width:1199px){
	.nav>li>a { font-size: 1.1em; padding: 10px 8px }
	.new_item_content_image { background: #E8E8E8; border-radius: 0 10px 10px 0 }
	.container { width: 98%; }
}

@media(min-width: 1200px){
	.site-logo img { max-width: 230px }

}

@media(min-width:1200px) and (max-width:1400px){

}
@media(min-width:992px) and (max-width: 1414px){
	.site-logo img { max-width: 180px }

	.nav>li:first-child>a { padding-left: 0 !important }
}

@media (max-width: 1414px){
	/*collapsing navigation*/
	.navbar-header { float: none }
	.navbar-toggle { display: block; margin-top: -35px; margin-right: -8px }
	.navbar-collapse { background: none }
	.navbar-collapse.collapse { display: none!important }
	.navbar-nav { float: none!important; text-align: right; }
	.navbar-nav>li { float: none }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px }
	.navbar-text { float: none; margin: 15px 0 }
	.navbar-collapse.collapse.in { display: block!important; position: relative; z-index: 100 }
	.collapsing { overflow: hidden!important }
	/* up to here collapsing earlier navigation must work */
	/*collapsing animation*/
	.navbar-toggle .icon-bar:nth-of-type(3) { top: 1px }
	.navbar-toggle .icon-bar:nth-of-type(4) { top: 2px }
	.navbar-toggle .icon-bar { position: relative; -webkit-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }
	.navbar-toggle.active .icon-bar:nth-of-type(2) { top: 6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
	.navbar-toggle.active .icon-bar:nth-of-type(3) { background-color: transparent }
	.navbar-toggle.active .icon-bar:nth-of-type(4) { top: -6px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
	/*up to here collapsing hamburger menu animation and add some javascript on footer */
	.navbar-toggle .icon-bar { background: #454545; }
	.navbar-brand  img { min-width: 135px; max-width: 70px }
	.navbar { min-height: auto }

	.site-nav { padding-left: 0; padding-right: 0 }
	.main-nav { padding-left: 0; padding-right: 0 }


}

@media(min-width: 1415px){
	.container { width: 1400px }
	/*nav.navbar { margin-top: -35px }
	.navbar-nav { float: right }*/
	nav.navbar { margin-top: 25px }
	.nav>li>a { padding-left: 30px; padding-right: 30px }
	.nav>li:first-child a { padding-left: 0 }
	.link_to_package.lion_bg { background: url('../img/lion_grey.svg') no-repeat #e8e8e8; background-position: 130% 0; background-size: 34% }
	.other-package-link .gray_bg.lion_bg { background-position: 118% 0; background-size: 30% }

	.independent_lady { padding-right: 4em }
	/*client info form*/
	.form_info textarea.street_address, .form_info textarea.nearest_street { min-width: 384px }


}

@media(min-width:1600px){
	.banner { background: url('../img/lion_red.svg') no-repeat 105% 50% #ec1b24; background-size: 16% }
	.bannerimage { margin-left: -65px; margin-right: -65px }
	.contact_blox { margin-right: -65px }
	nav.navbar { margin-right: -75px }
	.nav>li>a { padding-left: 37px; padding-right: 37px }
	.bannerimage header { font-size: 1.65em;}
	.bannerimage h1 { font-size: 3.2em; }
	.watch_video { padding-top:  1.2em }
	.watch_video a { font-size: 2em; padding-left: 75px; padding-top: 11px }
	.watch_video a:before { font-size: 2em; }
	a.button { font-size: 1.1em }
	.bannerimage { min-height: 465px }
	.banner-image { min-height: 475px }
	.new-item-details h2 { font-size: 2.1em; padding: 10px 0 8px; color: #ec1b24 }
	.blogcontent h2 { font-size: 2.1em }
	.new-item-details p, .blogcontent p { font-size: 1.20em; margin-bottom: 22px }
	.about_content { padding-right: 30px }
	.lion_bg { background: url('../img/lion_grey.svg') no-repeat 90% 0 #e8e8e8 }
	.gray_bg.lion_bg { background-position: 108% 62%; background-size: 20% }
	.mini_gray_header.lion_bg { background-size: 18%; background-position: 107% 0 }
	.section_features span.features { width: 86% }

}
